Subject: Ticket Assigned - Feedback or suggestions
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jun 2022 16:36:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hello,

My name is J. Kotliarova, I am a Customer Care Assistant at Brand Line Group, Polish company of Dutch origins, manufacturer of Lionelo brand. 
I am contacting you because in my opinion you are the ideal client for Lionelo brand and also I believe it is the perfect moment for us to expand at this market. Below few words and figures.
BrandLine Group is a Polish company resulting from the merger of 3 entities. We have over eighteen years of experience in international trade.
Lionelo brand offers baby products from birth to adolescence, during all stages of development.

Our offer consists of 12 main product categories:
1.	BABY CAR SEATS 
2.	STROLLERS 
3.	BOUNCERS & ROCKERS
4.	BABY COTS 
5.	PLAYPENS
6.	BABY FEEDING CHAIRS 
7.	BALANCE BIKES AND VEHICLES 
8.	SAFETY GATES
9.	BABY CARRIERS
10.	ACCESSORIES
In addition, Lionelo offers two sub-brands: 
Lionelo Care baby monitors, breast pumps, bottle warmers, nebulizers 
Lionelo Education educational mats, balance bikes 
 
Our products are sold in 58 countries all over the world. Our clients and parents appreciate the brand especially for excellent quality – price ratio, functionality, design, ease of use and innovation. 
All of our products have been strictly tested and approved according to current standards by recognized independent European laboratories such as TUV, SGS or Intertek. We have an extremely low reclamation rate and we offer to our export clients 2 years of guarantee. 

Our products are successfully sold in some international baby retail markets but also well-known retail markets like Carrefour, Auchan, Inter Marche. For some of our clients we make the 50% of income. 
We have helped to increase the turnover of many customers by offering the support on each stage of collaboration including product launching, marketing photos and lifestyle videos for each product transport, clients support service, costs optimalisation.
Our Western European clients are very happy withs the Lionelo sales, which we can see through the constantly increasing value of their purchase orders. 
For what regards the Polish market we are the top no 1 in e-commerce sales, which you can check by seeing the current figures in the world’s most known sales channels like Amazon and Allegro popular in Poland.
Additionally to our business partners we offer the following:
1.	product descriptions
2.	recommended retail prices
3.	photos and videos for each product – pack shots + lifestyle shoots  all official partners get access to cloud with photos which is regularly updated
4.	Youtube channel where you can find lifestyle films + manuals for our products  https://www.youtube.com/channel/UC3jFHvWH5xjDfvG6YqQJJhA  
All our products are certified with the most restricted institutions in Europe SGS, Intertek, RDW, TÜV, we focus on quality of our products and as one of the few companies on the market provide a 2-year warranty on European market for our products.

If our offer can be interesting for you, please send me short message and I will give you cooperation conditions, price list and answer to all your questions. 
I’m looking forward to hearing from you.

Below the link to our catalogue:
https://mega.nz/folder/dzgThQST#U97THBwP2VO1G5oO6ZIamg
Our website
https://lionelo.com/ https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4458920